opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
cv::SparseMat::Hdr Member List

This is the complete list of members for cv::SparseMat::Hdr, including all inherited members.

clear() | cv::SparseMat::Hdr |
dims | cv::SparseMat::Hdr |
freeList | cv::SparseMat::Hdr |
hashtab | cv::SparseMat::Hdr |
Hdr(int _dims, const int *_sizes, int _type) | cv::SparseMat::Hdr |
nodeCount | cv::SparseMat::Hdr |
nodeSize | cv::SparseMat::Hdr |
pool | cv::SparseMat::Hdr |
refcount | cv::SparseMat::Hdr |
size | cv::SparseMat::Hdr |
valueOffset | cv::SparseMat::Hdr |